h1, .h1{font-size: 52px; line-height: 56px; margin-top: 52px; margin-bottom: 20px;}
h2, .h2{font-size: 36px !important; line-height: 52px !important; margin-top: 48px; margin-bottom: 8px;}

.entry-content h2, .entry-content .h2{font-size: 32px !important; line-height: 40px !important;}

.bannerCurva, .col-md-4 .bannerCurva{
	min-height: 360px;
}

#recaptchaHR{
	max-width: 100%;
	overflow: hidden;
}
.page-template-homeAAPP #cabeceraPrincipalPágina, .home #cabeceraPrincipalPágina{
	overflow: hidden;
}
.miniHeader{
	padding: 50px 20px;
}
.marginTop10movil{margin-top: 10px !important;}
.marginTop32movil{margin-top: 32px !important;}
.marginBottom5movil{margin-bottom: 50px !important;}
.marginBottom48movil{margin-bottom: 48px !important;}
.noMobile{display: none !important;}
.onlyDesktop, .onlyTablet{ display: none !important;}
.onlyMobile{display: block !important;}
.f20movil{font-size: 20px !important;}
.f30movil{font-size: 30px !important;}
.f96movil{font-size: 96px !important;}
.noBorderMovil{border: none !important;}
.padding1movil{padding: 10px !important;}
#subNavigation{display: none;}
.noPaddingMovil{padding: 0px !important;}
#firstContent{
	margin-top: 0;
}

.centerMobile, .centerMobile *{
	text-align: center !important;
}
.centerMobile img{
	display: inline-block;
}

.marginTop3movil{margin-top: 30px !important;}
.marginTop5movil{margin-top: 50px !important;}
.marginTop64movil{margin-top: 64px !important;}
.noMarginMovil{margin: 0px !important;}
.pBigMobile{font-family: Lato; font-size: 22px; line-height: 26px; color: #525252;font-weight: 400;}
.pSmallMobile{font-family: Lato; font-size: 15px; line-height: 20px; color: #4f4f4f;font-weight: 400;}
.pMicroMobile{font-family: Lato; font-size: 13px; line-height: 15px; font-weight: 400;}
.vMiddleMobile {
    display: flex;
    justify-content: center;
    align-items: center;
}
.vMiddle{display: block;}
.pagination .nav-links .page-numbers{margin: 10px;}
#selectorCategorias .select-styled{padding: 10px 0px 10px 0px; font-size: 0px;}
.select-options{width: 300px; left: -260px;}
#selectorCategorias .select-styled:after{margin-left: 15px !important;}
form label{margin-top: 20px;}
#bloqueDiagramaColaborativo img{margin: 0 auto; float: none; display: block;}
#cabeceraPrincipalPágina{min-height: auto !important;}
#cabeceraPagina{min-height: 500px !important;}
.height100movil{height: 100% !important;}
.widhtAutoMovil{width: auto !important; max-width: none;}
.textLeftMovil{text-align: left !important;}


.slickNoticias .slick-list, .slickMovilChu .slick-list  {
	padding: 0 20% 15px 0 !important;
	height: auto;
}

.slickLogos .slick-list {
	padding: 0 20% 15px 0 !important;
	height: auto;
}



#cabeceraPagina .col-md-8{margin-top: 120px;}
#cabeceraPrincipalPágina .col-md-8{margin-top: 120px;}
.cajaNoticia:not(.premium) .contenidoFichaNoticia{padding: 15px;}
.listadoNoticiasSavia .cajaNoticia{padding-right: 15px; padding-left: 6px;}
.noPaddingRightMovil{padding-right: 0px !important;}
footer.publico{
	background-size: auto 100%;
	background-position: center center;
}

#topNavMenu{display: none;}

#avisoCookies img{margin: 15px 0px 15px 10px !important;}

#destacadosHerramientasBloqueTexto{padding: 30px 20px !important;}
.logoBanner{margin: 20px 0px 30px 0px !important;}
.bigBanner{background-size: cover !important;}
	.dTable{
		display: block;
	}
	.dCell {
	display: block;
	width: 100%;
	padding: 40px 20px !important;
}
	.btnBottom{
		position: static;
	}
	.right > *{
		float: none;
	}
	.paddingBottom17Desktop{
		padding-bottom: 40px;
	}
	
.mega-menu-container .h5{color: #fff;}
.mega-menu-container .pSmall{color: #fff;}
.navik-menu-overlay > ul > li > .menu-overlay-link a{font-size: 22px;}

#cabeceraPrincipalVideo{background: url(https://www.savia.net/wp-content/themes/savia/img/solucion/hrinside/homeHRMobile.png); background-position: center; background-size: cover;}

#cabeceraPrincipalVideo .tituloCabecera{position: relative !important; padding-bottom: 40px; padding-top: 100px !important;}

.hrSavia {

    background: url(https://www.savia.net/wp-content/themes/savia/img/comun/Divider.png);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto auto;
    width: 100%;
    background-position: 67% center;
    background-size: auto 68%;
    height: 103px;
    background-repeat: no-repeat;

}

.row{
	margin: 0;
}

.mega-menu-container img{display: none;}
.mega-menu-box{margin-bottom: 30px;}



.cabezaTabla .colTable .pSmall.pMicroMobile{
	margin-top: 0 !important;
}
.cabezaTabla.container.noPadding{
	padding-bottom: 5px;
}

html #wpadminbar{
	width: 100%;
	overflow: hidden;
}



.content_banner_medio_full{
	padding: 16px 0;
	margin: 0;
	width: 100%;
}
.banner_medio_full{
	padding: 20px 20px 60px;
	height: auto;
	margin: 0;
}
ul.listaSavia::before{
	content: none;
}

.bigBanner.recorte{
	background-size: auto 73px, cover !important;
	background-position: -1101px 100%, center !important;
	padding: 60px 20px 100px 0 !important;
}

#firstContent *{
	text-align: center;
}
#firstContent .entry-content *{
	text-align: left;
}

.contentMedioBannerAltoFijo .banner_medio_full{
	padding: 40px;
	height: auto;
}

.contenImgFloatBottom{
	position: static;
	margin-top: 24px;
}
